prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmatekbd
Description: MATE keyboard shared library
Version: 1.26.1
Requires: gmodule-export-2.0 gdk-3.0 >= 3.22.0 gio-2.0 >= 2.25.0 libxklavier >= 5.2
Libs: -Wl,-R${libdir} -L${libdir} -lmatekbd
Cflags: -I${includedir}
